{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "789",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-request-id": "44604Q7GVCK0HHTM",
    "x-amz-id-2": "Z7HDczZFQBfC1PK9g9e+K34ZFPz8s7WZo81dJrRrsdemngz/zyxmXNMh26IaxYTVE3HC645hd74=",
    "server": "deploy/us-east4-c",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "etag": "\"9f8a33db35ef1706b5086494c223fbe9\"",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-version-id": "bI0gKdtNc6iUsXPNNbJP2RZqTvKDxPDo",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.122.0/async/delay.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 225283
  }
}